.socials {
	float: none;
	text-align: center;
}
.socials li {
	display: inline-block;
	float: none;
}
#search-container { display: none; }

#Header .logo {
	margin: 0 auto;
	display: block;	
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.testimonial-thumb, .testimonial-thumb-frame {
	width: 200px;
	height: 200px;
}

.testimonial {
	margin-left: 225px;
}

.testimonial-thumb-frame {
	background: url(images/testimonial-frame-small.png) center center no-repeat;
}
#BlogFooter .footer-item .thumb {
	height: auto;
}
#BlogFooter .footer-item .thumb img {
	width: 100%;
	height: auto;
}


.widget .title { 
	font-size: 19px;
}


.widget .nwl-button {
	width: 85%;
}

#s { width: 87%; }

.widget .anythingSlider-default .arrow { margin-top: 41px; }

.blog-post iframe { height: 291px; }
.blog-info .categories { display: none; }

.related-maincategory, .related-title, .related-date { display: none; }
#FooterWidgets .widget {
	width: 46%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top: 0px;
	margin-bottom: 0px;	
}
#RightColumn .widget {
	width: 42%;
	padding-left: 2%;
	padding-right: 2%;
	margin-left: 2%;
	margin-right: 2%;	
	float: left;
}
#FooterWidgetsContainer { padding: 40px 0px; }
#FooterWidgetsContainer div:nth-child(2n+1) {
	clear: left;
}

#FooterWidgets .widget .anythingSlider-default .arrow.back {
	margin-left: 86%;
}

#LeftColumn {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}

#RightColumn {	
	width: 100%;
	margin: 0px;
	margin-top: 40px;
}

.full-width.gallery { width: 303px; margin: 0 auto; }
.full-width .v-title { display: none; }


#BlogFooter .footer-item, #BlogFooter .footer-item.first {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;	
	clear: none;
}

.VerticalGalleryThumbs a {
	width: 29%;
}